メインコンテンツへスキップする

インストール/アップグレードに関するフォーラム

moodle 3.7.2 upgrade で不具合